### org.jfree.layouting.input.style.keys.line

# Class VerticalAlign

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.VerticalAlign`

`public class VerticalAlign`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:08:01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BASELINE`

  `static CSSConstant`

  `BOTTOM`

  `static CSSConstant`

  `CENTRAL`

  `static CSSConstant`

  `MIDDLE`

  `static CSSConstant`

  `SUB`

  `static CSSConstant`

  `SUPER`

  `static CSSConstant`

  `TEXT_BOTTOM`

  `static CSSConstant`

  `TEXT_TOP`

  `static CSSConstant`

  `TOP`

  `static CSSConstant`

  `USE_SCRIPT`

## Field Details

### BASELINE

    public static final CSSConstant BASELINE

### BOTTOM

    public static final CSSConstant BOTTOM

### CENTRAL

    public static final CSSConstant CENTRAL

### MIDDLE

    public static final CSSConstant MIDDLE

### SUB

    public static final CSSConstant SUB

### SUPER

    public static final CSSConstant SUPER

### TEXT_BOTTOM

    public static final CSSConstant TEXT_BOTTOM

### TEXT_TOP

    public static final CSSConstant TEXT_TOP

### TOP

    public static final CSSConstant TOP

### USE_SCRIPT

    public static final CSSConstant USE_SCRIPT